.product-thumbs{margin-left:-5px;margin-right:-5px}.product-thumbs__elem{cursor:pointer;flex:0 0 33.33333333%;max-width:33.33333333%;opacity:.3;padding:0 5px;transition:opacity .3s ease}.product-thumbs__elem:focus,.product-thumbs__elem:hover{opacity:.6}.product-thumbs__elem.swiper-slide-thumb-active{opacity:1}@media(min-width:576px){.product-thumbs__elem{flex:0 0 25%;max-width:25%}}.product-main-images{position:relative}.product-main-images__modal-trigger-layer{border:0;border-radius:50%;bottom:10px;font-size:1.25rem;height:1.6em;line-height:1.6em;padding:0;position:absolute;right:10px;width:1.6em;z-index:2}@media(max-width:992px){.product-main-images__modal-trigger-layer{font-size:calc(.85rem + .64516vw)}}.product-customization{margin:40px 0}.product-customization .product-customization-item{margin:20px 0}.product-customization .product-message{background:#f8f9fa;border:none;height:3.125rem;padding:.625rem;resize:none;width:100%}.product-customization .product-message:focus{background-color:#fff;outline:.1875rem solid #007bff}.product-customization .file-input{cursor:pointer;height:2.625rem;left:0;opacity:0;overflow:hidden;position:absolute;width:100%;z-index:1}.product-customization .customization-message{margin-top:20px}.product-customization .custom-file{background:#f8f9fa;color:#6c757d;display:block;height:2.625rem;line-height:2.625rem;margin-top:20px;position:relative;text-indent:.625rem;width:100%}.product-customization .custom-file button{position:absolute;right:0;top:0;z-index:0}.product-customization small{color:#6c757d}.attribute-radio__label{margin:0;position:relative}.attribute-radio__input{bottom:0;cursor:pointer;height:100%;left:0;opacity:0;position:absolute;right:0;top:0;width:100%}.attribute-radio__input:checked~.attribute-radio__text{background-color:#007bff;border-color:#007bff;color:#fff}.attribute-radio__text{border:1px solid #dee2e6;border-radius:.4rem;display:block;font-size:.875rem;font-weight:700;min-width:2.1875rem;padding:5px 10px;text-align:center}
@media (max-width:767px) {
  #product .product-container > [class^="col-md-"] {
    padding-left: 5px;
    padding-right: 5px;
  }
  #product .product-additional-info {
    margin-left: 5px;
  }
}
@media (max-width:560px) {
  .family-products__title {
    max-width: 250px;
    line-height: 28px!important;
  }
  .related-products-footer .block-title h3 {
    max-width: 250px;
    line-height: 28px!important;
  }
  .product-products .block-title h3 {
    line-height: 28px!important;
    max-width: 250px;
    margin-bottom: 4px;
  }
  .related-products-footer {
    position: relative;
  }
  #product .related-products__navigation .swiper-button-next,
  #product .related-products__navigation .swiper-button-prev {
    top:28px!important;
  }
}
